
#title {
    margin:0px;
    padding-top:8px;
    padding-bottom:7px;
    padding-left:6px;
    font-size:18px;
    border-left:solid 5px #AC8C46;
    height:18px;
    font-weight:bold;
    color:#333333;
}
.sub_title {
    background-color:#AC8D46;color:#FFFFFF;padding:5px 5px 5px 10px;width:646px;height:15px;font-size:12px;margin-bottom:0px;
}
.text{
    font-size:12px;line-height:180%;margin-top:10px;
}
.adjust{
    margin-top:20px;
}